<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
     
      <!-- BOOTSTRAP CSS -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

      <title>Developer Portfolio: Other Projects and Tools</title>
</head>
    <body>
<!-- HEADER START -->
        <div class="container-fluid bg-primary">
            <div class="container">
                <div class="bg-primary d-flex flex-row align-items-center justify-content-between text-white" style="height: 10vh">            
                    <div class="h1">Ada Lovelace</div>
                    <div class="d-flex flex-row align-items-center justify-content-end">                
                        <div class="mx-3">About Me</div>
                        <div class="mx-3">Projects</div>
                        <div class="mx-3">Tools</div>
                    </div>
                </div>
            </div>
        </div>
<!-- HEADER END -->

<!-- MAIN CONTENT START -->
    <div class="container-fluid py-5">
        <h3 class="text-center my-2">Other Projects</h3>

<!-- Other Projects Start -->
        <div class="container">
                <div class="row my-3">

<!-- HTML CARD START -->
                    <div class="col-md d-flex flex-column justify-content-end">
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid mb-4">
                        <h5 class="text-center">HTML</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
<!-- HTML CARD END -->

<!-- BOOTSTRAP CARD START -->                    
                    <div class="col-md d-flex flex-column justify-content-end">
                        <img src="https://silvawebdesigns.com/wp-content/uploads/2020/07/bootstrap-4-carousel-single-slider.jpg" class="img-fluid mb-4">
                        <h5 class="text-center">Bootstrap</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
<!-- BOOTSTRAP CARD END -->
                    
<!-- NODE JS CARD START -->
                    <div class="col-md d-flex flex-column justify-content-end">
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid mb-4">
                        <h5 class="text-center">Node JS Server</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
<!-- BOOTSTRAP CARD END -->

                </div>
         </div>
<!-- Other Projects End -->
            
<!-- Tools Section Start -->
            <div class="container-fluid py-5">

<!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>
                <div class="d-flex flex-column align-items-center">
                    <div>
                        <img width="150" src="images/logo-html5.png"/>
                    </div>
                    <div>
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
<!-- Core Tools Section End -->
                
<!-- Other Tools Section Start -->
                <div class="container-fluid py-5">
                    <h3 class="text-center">Other Tools</h3>

                <div class="">
                    <div class="d-flex flex-row align-items-center justify-content-center flex-wrap">
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>                        
                    </div>
                    <div class="d-flex flex-row align-items-center justify-content-center flex-wrap mt-3">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                </div>
                </div>
<!-- Other Tools Section End -->
                
            </div>
<!-- Tools Section End -->
    </div>   


<!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
                
    </body>
</html>